<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/CosTrading/SupportAttributes.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - CosTrading::SupportAttributes</title>
<link href="../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../global.html" >Global Namespace</a></span>
<span class="normal"><a href="../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<div class="class-module">module <a href="../CosTrading.html" >CosTrading</a>
</div><div class="class-name">interface SupportAttributes

</div><div class="links"><div class="file">File: <a href="../../File/CosTrading.idl.html" target="detail">CosTrading.idl</a></div> <div class="xref"></div> <div class="source"></div></div>  <img alt="SupportAttributes-inheritance" src="SupportAttributes-inheritance.png" hspace="8" vspace="8" border="0" usemap="#SupportAttributes-inheritance_map" />
<map name="SupportAttributes-inheritance_map"><area alt="Scopes/CosTrading/Proxy.html" href="Proxy.html" shape="rect" coords="5, 81, 133, 105" />
<area alt="Scopes/CosTrading/Link.html" href="Link.html" shape="rect" coords="157, 81, 277, 105" />
<area alt="Scopes/CosTrading/Admin.html" href="Admin.html" shape="rect" coords="301, 81, 432, 105" />
<area alt="Scopes/CosTrading/Lookup.html" href="Lookup.html" shape="rect" coords="456, 81, 592, 105" />
<area alt="Scopes/CosTrading/Register.html" href="Register.html" shape="rect" coords="616, 81, 757, 105" />
</map>
 <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Attributes Summary:</div>
<div class="item"><div class="synopsis"><span class="keyword">readonly</span>&#160;boolean <a class="name" id="supports_modifiable_properties">supports_modifiable_properties</a>  </div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"><span class="keyword">readonly</span>&#160;boolean <a class="name" id="supports_dynamic_properties">supports_dynamic_properties</a>  </div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"><span class="keyword">readonly</span>&#160;boolean <a class="name" id="supports_proxy_offers">supports_proxy_offers</a>  </div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"><span class="keyword">readonly</span> <a href="../CosTrading.html#TypeRepository" >TypeRepository</a> <a class="name" id="type_repos">type_repos</a>  </div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
</div><!-- summary -->
<!-- this part was generated by Inheritance -->
<!-- this part was generated by Detail -->

<div class="logo">Generated on Fri Apr 17 08:48:17 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
